################################################################################
# Automatically-generated file. Do not edit!
################################################################################

USER_OBJS := C:/Users/labadmin/Videos/Linker_Design/SoftConsole/Linker_Design_MSS_CM3/Linker_Design_MSS_CM3_hw_platform/Debug/CMSIS/startup_gcc/startup_m2sxxx.o C:/Users/labadmin/Videos/Linker_Design/SoftConsole/Linker_Design_MSS_CM3/Linker_Design_MSS_CM3_hw_platform/Debug/CMSIS/startup_gcc/newlib_stubs.o

LIBS := -lLinker_Design_MSS_CM3_hw_platform
